<gf-config>
  <fs name="@thisres:" path="Res"/>
  <fs name="@thisxtml:" path="Xtml"/>
  <fs name="@thistheme:" path="Themes\Default"/>
  <configs>
		<config file="@thistheme:ConfigAgent.xml"/>
	</configs>
</gf-config>